package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class Focer_trunk5 extends Trunk
{
	public Focer_trunk5( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "Clean Escort MK2 trunk";
		description = "";
		brand_new_prestige_value = 27.43;

		value = tHUF2USD(132.864);
	}
}
